SDL_Palette Struct Reference

`#include <SDL_pixels.h>`

Collaboration diagram for SDL_Palette:
[legend]

## Data Fields

int | ncolors
SDL_Color * | colors
Uint32 | version
int | refcount

## Detailed Description

Definition at line 337 of file SDL_pixels.h.

## Field Documentation

## colors

SDL_Color* SDL_Palette::colors

Definition at line 340 of file SDL_pixels.h.

## ncolors

int SDL_Palette::ncolors

Definition at line 339 of file SDL_pixels.h.

## refcount

int SDL_Palette::refcount

Definition at line 342 of file SDL_pixels.h.

## version

Uint32 SDL_Palette::version

Definition at line 341 of file SDL_pixels.h.

The documentation for this struct was generated from the following file:

- SDL_pixels.h